Subject: Updated Accounting I-Ds

From: Keith McCloghrie <[email-masked]>
Date: Sun, 4 Oct 1998 12:13:09 -0700 (PDT)

Hi,

The two Internet-Drafts for ATM Accounting: draft-ietf-atommib-acct-05.txt
and draft-ietf-atommib-atmacct-02.txt are currently in "AD Review"
(see http://www.ietf.org/IESG/status.html), and Bert Wijnen (AD in
Ops-Area) has provided comments.  I've updated the I-Ds to reflect
these - the only non-editorial comment was to suggest the inclusion of
acctngFileNameSuffix in the OBJECTS clause for the 2 notifications.  I
suggest this is obviously correct, and so I've gone ahead and added it.

Expect to see announcements of draft-ietf-atommib-acct-06.txt
and draft-ietf-atommib-atmacct-03.txt in the next few days.

Keith.